@charset "utf-8";

/*--------------------------------------------
 PHANTASY STAR 20th イベント
 スタイル初期化
----------------------------------------------
 update：2007/11/06
---------------------------------------------*/

html,
body{
	margin: 0px;
	padding: 0px;
}
body{
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}
html{
	overflow-y: scroll;
}

h1,
h2,
h3,
h4,
h5,
h6{
	margin: 0px;
	padding: 0px;
}

form,
fieldset,
p,
pre,
blockquote,
ul,
ol,
li,
dl,
dt,
dd,
address{
	margin: 0px;
	padding: 0px;
}

ul,
li{
	list-style-type: none;
}

table,
th,
tr,
td{
	border: none;
	border-collapse: collapse;
	border-spacing: 0;
	margin: 0px;
	padding: 0px;
}

a img,
img{
	outline: 0;
	border: none;
}
p{
	margin: 0px 0px 1em 0px;
	line-height: 150%;
	font-weight: normal;
}

/*----------- link -------------*/

a:link,
a:visited{
	color: #0033FF;
	text-decoration: underline;
}
a:hover,
a:active{
	color: #FF3333;
	text-decoration: underline;
}
a:focus{
	-moz-outline-style: none;
}
